Errors

use_strict
App::perlall, Devel::PatchPerl::Plugin::Asan, Devel::PatchPerl::Plugin::General
use_warnings
App::perlall, Devel::PatchPerl::Plugin::Asan, Devel::PatchPerl::Plugin::Compiler, Devel::PatchPerl::Plugin::General